/**************************************************************************/
/* LabWindows/CVI User Interface Resource (UIR) Include File              */
/* Copyright (c) National Instruments 2012. All Rights Reserved.          */
/*                                                                        */
/* WARNING: Do not add to, delete from, or otherwise modify the contents  */
/*          of this include file.                                         */
/**************************************************************************/

#include <userint.h>

#ifdef __cplusplus
    extern "C" {
#endif

     /* Panels and Controls: */

#define  AUFTRAG                          1       /* callback function: cbPnlAuftrag */
#define  AUFTRAG_PROBE_TXT                2       /* control type: string, callback function: (none) */
#define  AUFTRAG_LAG_STR                  3       /* control type: string, callback function: cbCtlLagerStr */
#define  AUFTRAG_PROBE_STR                4       /* control type: string, callback function: cbCtlProbeStr */
#define  AUFTRAG_PROBE_SEL                5       /* control type: ring, callback function: cbCtlProbeSelect */
#define  AUFTRAG_LAGER_SEL                6       /* control type: ring, callback function: cbCtlLagerSelect */
#define  AUFTRAG_MEAS_SEL                 7       /* control type: ring, callback function: cbCtlMeasSelect */
#define  AUFTRAG_TITLE                    8       /* control type: string, callback function: cbCtlTitle */
#define  AUFTRAG_ID_NAME                  9       /* control type: string, callback function: cbCtlIdName */
#define  AUFTRAG_ID_NR                    10      /* control type: string, callback function: cbCtlIdNr */
#define  AUFTRAG_VALUE_STR                11      /* control type: string, callback function: cbCtlValueStr */
#define  AUFTRAG_LINE_BOT                 12      /* control type: deco, callback function: (none) */
#define  AUFTRAG_LINE_TOP                 13      /* control type: deco, callback function: (none) */
#define  AUFTRAG_TIMER_MAIN               14      /* control type: timer, callback function: cbMainTimer */

#define  LAGER                            2       /* callback function: cbPnlLager */
#define  LAGER_IDX                        2       /* control type: numeric, callback function: cbCtlLagerIdx */
#define  LAGER_ON_OFF                     3       /* control type: radioButton, callback function: cbCtlLagerOnOff */
#define  LAGER_FORCE                      4       /* control type: numeric, callback function: cbCtlLagerForce */
#define  LAGER_PRESS                      5       /* control type: numeric, callback function: (none) */
#define  LAGER_DEVICE                     6       /* control type: string, callback function: (none) */
#define  LAGER_STATE                      7       /* control type: string, callback function: (none) */
#define  LAGER_RANGE                      8       /* control type: numeric, callback function: (none) */
#define  LAGER_AREA                       9       /* control type: numeric, callback function: cbCtlLagerArea */
#define  LAGER_PROBE_SEL                  10      /* control type: ring, callback function: cbCtlProbeSelect */
#define  LAGER_LAGER_SEL                  11      /* control type: ring, callback function: cbCtlLagerSelect */
#define  LAGER_MEAS_SEL                   12      /* control type: ring, callback function: cbCtlMeasSelect */
#define  LAGER_RANGE_LST                  13      /* control type: ring, callback function: cbCtlLagerPara */
#define  LAGER_AREA_LST                   14      /* control type: ring, callback function: cbCtlLagerPara */
#define  LAGER_VELOC_LST                  15      /* control type: ring, callback function: cbCtlLagerPara */
#define  LAGER_NOTE                       16      /* control type: string, callback function: cbAbrissEdit */
#define  LAGER_A_LIST                     17      /* control type: ring, callback function: cbAbrissList */
#define  LAGER_MAX                        18      /* control type: numeric, callback function: (none) */
#define  LAGER_T_STATE                    19      /* control type: textButton, callback function: (none) */
#define  LAGER_T_PRESS                    20      /* control type: textButton, callback function: (none) */
#define  LAGER_T_RANGE                    21      /* control type: textButton, callback function: (none) */
#define  LAGER_T_AREA_2                   22      /* control type: textButton, callback function: (none) */
#define  LAGER_T_AREA                     23      /* control type: textButton, callback function: (none) */
#define  LAGER_T_FORCE                    24      /* control type: textButton, callback function: (none) */
#define  LAGER_T_ON                       25      /* control type: textButton, callback function: (none) */
#define  LAGER_T_IDX                      26      /* control type: textButton, callback function: (none) */
#define  LAGER_MIN                        27      /* control type: numeric, callback function: (none) */
#define  LAGER_SA                         28      /* control type: numeric, callback function: (none) */
#define  LAGER_VB                         29      /* control type: numeric, callback function: (none) */
#define  LAGER_MEAN                       30      /* control type: numeric, callback function: (none) */
#define  LAGER_DECORATION                 31      /* control type: deco, callback function: (none) */
#define  LAGER_DECORATION_2               32      /* control type: deco, callback function: (none) */
#define  LAGER_LINE_BOT                   33      /* control type: deco, callback function: (none) */
#define  LAGER_TXT_TIT_PREF               34      /* control type: textMsg, callback function: (none) */
#define  LAGER_UNIT_PRESS2                35      /* control type: textMsg, callback function: (none) */
#define  LAGER_UNIT_AREA                  36      /* control type: textMsg, callback function: (none) */
#define  LAGER_UNIT_VELOC                 37      /* control type: textMsg, callback function: (none) */
#define  LAGER_UNIT_FORCE2                38      /* control type: textMsg, callback function: (none) */
#define  LAGER_UNIT_FORCE3                39      /* control type: textMsg, callback function: (none) */
#define  LAGER_UNIT_AREA2                 40      /* control type: textMsg, callback function: (none) */
#define  LAGER_UNIT_FORCE                 41      /* control type: textMsg, callback function: (none) */
#define  LAGER_UNIT_PRESS                 42      /* control type: textMsg, callback function: (none) */
#define  LAGER_TXT_TIT_STAT               43      /* control type: textMsg, callback function: (none) */

#define  LOG                              3       /* callback function: cbPnlLog */
#define  LOG_TEXTBOX                      2       /* control type: textBox, callback function: cbCtlLogTextbox */

#define  MEAS                             4       /* callback function: cbPnlMeas */
#define  MEAS_PROBE_SEL                   2       /* control type: ring, callback function: cbCtlProbeSelect */
#define  MEAS_LAGER_SEL                   3       /* control type: ring, callback function: cbCtlLagerSelect */
#define  MEAS_MEAS_SEL                    4       /* control type: ring, callback function: cbCtlMeasSelect */
#define  MEAS_GRAPH                       5       /* control type: graph, callback function: cbGraph */
#define  MEAS_MEAS                        6       /* control type: numeric, callback function: (none) */
#define  MEAS_RESULT                      7       /* control type: numeric, callback function: (none) */
#define  MEAS_ACTPOINTS                   8       /* control type: numeric, callback function: (none) */
#define  MEAS_Y1                          9       /* control type: numeric, callback function: (none) */
#define  MEAS_X1                          10      /* control type: numeric, callback function: (none) */
#define  MEAS_CMD_HOME                    11      /* control type: pictButton, callback function: cbCtlMeasHome */
#define  MEAS_DAQ_STAT                    12      /* control type: string, callback function: (none) */
#define  MEAS_CMD                         13      /* control type: textButton, callback function: cbCtlMeasStartStop */
#define  MEAS_DEC_1                       14      /* control type: deco, callback function: (none) */
#define  MEAS_TIMER                       15      /* control type: timer, callback function: cbMeaState */
#define  MEAS_TEXTMSG                     16      /* control type: textMsg, callback function: (none) */
#define  MEAS_DECORATION_3                17      /* control type: deco, callback function: (none) */
#define  MEAS_DECORATION                  18      /* control type: deco, callback function: (none) */
#define  MEAS_LINE_BOT                    19      /* control type: deco, callback function: (none) */
#define  MEAS_TXT_TIT_FORCE               20      /* control type: textMsg, callback function: (none) */
#define  MEAS_TEXTMSG_2                   21      /* control type: textMsg, callback function: (none) */
#define  MEAS_TEXTMSG_3                   22      /* control type: textMsg, callback function: (none) */

#define  NEW_AUFTR                        5       /* callback function: cbPnlAuftrNew */
#define  NEW_AUFTR_CMD_OK                 2       /* control type: command, callback function: cbOKAuftrNew */
#define  NEW_AUFTR_CMD_ESC                3       /* control type: command, callback function: cbQuitAuftrNew */
#define  NEW_AUFTR_IDENT_NO               4       /* control type: string, callback function: (none) */
#define  NEW_AUFTR_IDENT_NAME             5       /* control type: string, callback function: (none) */
#define  NEW_AUFTR_NUM_P                  6       /* control type: numeric, callback function: (none) */
#define  NEW_AUFTR_NAME_P                 7       /* control type: string, callback function: (none) */
#define  NEW_AUFTR_NUM_LAG                8       /* control type: numeric, callback function: (none) */
#define  NEW_AUFTR_NAME_LAG               9       /* control type: string, callback function: (none) */
#define  NEW_AUFTR_CHN                    10      /* control type: binary, callback function: cbCtlNewChangeChn */
#define  NEW_AUFTR_RANGE                  11      /* control type: ring, callback function: (none) */
#define  NEW_AUFTR_AREA                   12      /* control type: ring, callback function: (none) */
#define  NEW_AUFTR_VELOC                  13      /* control type: ring, callback function: (none) */
#define  NEW_AUFTR_UNIT_AREA              14      /* control type: textMsg, callback function: (none) */
#define  NEW_AUFTR_UNIT_VELOC             15      /* control type: textMsg, callback function: (none) */
#define  NEW_AUFTR_DECORATION             16      /* control type: deco, callback function: (none) */
#define  NEW_AUFTR_DECORATION_2           17      /* control type: deco, callback function: (none) */
#define  NEW_AUFTR_DECORATION_4           18      /* control type: deco, callback function: (none) */
#define  NEW_AUFTR_DECORATION_3           19      /* control type: deco, callback function: (none) */
#define  NEW_AUFTR_UNIT_RANGE             20      /* control type: textMsg, callback function: (none) */
#define  NEW_AUFTR_TXT_TIT_MEAS           21      /* control type: textMsg, callback function: (none) */
#define  NEW_AUFTR_TXT_TIT_LAGER          22      /* control type: textMsg, callback function: (none) */
#define  NEW_AUFTR_TXT_TIT_PROBE          23      /* control type: textMsg, callback function: (none) */
#define  NEW_AUFTR_TXT_TIT_AUFTR          24      /* control type: textMsg, callback function: (none) */

#define  PANEL                            6
#define  PANEL_DTRIG                      2       /* control type: numeric, callback function: (none) */
#define  PANEL_DY                         3       /* control type: numeric, callback function: (none) */
#define  PANEL_DELTA                      4       /* control type: numeric, callback function: (none) */
#define  PANEL_DX                         5       /* control type: numeric, callback function: (none) */
#define  PANEL_Y2                         6       /* control type: numeric, callback function: (none) */
#define  PANEL_X2                         7       /* control type: numeric, callback function: (none) */
#define  PANEL_UNIT_Y                     8       /* control type: textMsg, callback function: (none) */
#define  PANEL_UNIT_X                     9       /* control type: textMsg, callback function: (none) */
#define  PANEL_TXT_2                      10      /* control type: textMsg, callback function: (none) */
#define  PANEL_TEXTMSG_2                  11      /* control type: textMsg, callback function: (none) */


     /* Control Arrays: */

          /* (no control arrays in the resource file) */


     /* Menu Bars, Menus, and Menu Items: */

#define  MNU                              1
#define  MNU_FILE                         2
#define  MNU_FILE_NEW                     3       /* callback function: cbMnuFileNew */
#define  MNU_FILE_LOAD                    4       /* callback function: cbMnuFileLoad */
#define  MNU_FILE_CLOSE                   5       /* callback function: cbMnuFileClose */
#define  MNU_FILE_SAVE_W                  6       /* callback function: cbMnuAll */
#define  MNU_FILE_SAVE                    7       /* callback function: cbMnuAll */
#define  MNU_FILE_SEPARATOR               8
#define  MNU_FILE_PRINT                   9       /* callback function: cbMnuAll */
#define  MNU_FILE_SEPARATOR_2             10
#define  MNU_FILE_BEFORE_EXIT             11
#define  MNU_FILE_EXIT                    12      /* callback function: cbMnuFileExit */
#define  MNU_WORK                         13
#define  MNU_WORK_NEW_PROBE               14      /* callback function: cbMnuWork */
#define  MNU_WORK_NEW_LAGER               15      /* callback function: cbMnuWork */
#define  MNU_WORK_NEW_MEAS                16      /* callback function: cbMnuWork */
#define  MNU_WORK_SEPARATOR_5             17
#define  MNU_WORK_DEL_PROBE               18      /* callback function: cbMnuWork */
#define  MNU_WORK_DEL_LAGER               19      /* callback function: cbMnuWork */
#define  MNU_WORK_DEL_MEAS                20      /* callback function: cbMnuWork */
#define  MNU_WORK_SEPARATOR_9             21
#define  MNU_WORK_COPY_ALL                22      /* callback function: cbMnuCopyTable */
#define  MNU_WORK_COPY_DATA               23      /* callback function: cbMnuCopyData */
#define  MNU_WORK_SEPARATOR_4             24
#define  MNU_WORK_COPY_LAG                25      /* callback function: cbMnuAll */
#define  MNU_SETUP                        26
#define  MNU_SETUP_UNITS                  27      /* callback function: cbMnuAll */
#define  MNU_SETUP_SEPARATOR_13           28
#define  MNU_SETUP_MEAS                   29      /* callback function: cbMnuAll */
#define  MNU_SETUP_SEPARATOR_10           30
#define  MNU_SETUP_DEVICE1                31      /* callback function: cbMnuAll */
#define  MNU_SETUP_DEVICE2                32      /* callback function: cbMnuAll */
#define  MNU_SETUP_SEPARATOR_15           33
#define  MNU_SETUP_HARD                   34      /* callback function: cbMnuAll */
#define  MNU_SETUP_SEPARATOR_16           35
#define  MNU_SETUP_ABRISS                 36      /* callback function: cbMnuAll */
#define  MNU_MEAS                         37
#define  MNU_MEAS_START                   38      /* callback function: cbMnuAll */
#define  MNU_MEAS_SEPARATOR_19            39
#define  MNU_MEAS_STOP                    40      /* callback function: cbMnuAll */
#define  MNU_WINDOW                       41
#define  MNU_WINDOW_AUFTRAG               42      /* callback function: cbMnuAll */
#define  MNU_WINDOW_SEPARATOR_6           43
#define  MNU_WINDOW_LAGER                 44      /* callback function: cbMnuAll */
#define  MNU_WINDOW_SEPARATOR_7           45
#define  MNU_WINDOW_SGLMEA                46      /* callback function: cbMnuAll */
#define  MNU_WINDOW_SEPARATOR_14          47
#define  MNU_WINDOW_LOG                   48      /* callback function: cbMnuAll */
#define  MNU_OPTIONS                      49
#define  MNU_OPTIONS_DIR                  50      /* callback function: cbMnuAll */
#define  MNU_OPTIONS_SEPARATOR_11         51
#define  MNU_OPTIONS_SGLPNL               52      /* callback function: cbMnuAll */
#define  MNU_OPTIONS_SEPARATOR_20         53
#define  MNU_OPTIONS_LANGUAGE             54
#define  MNU_OPTIONS_LANGUAGE_SUBMENU     55
#define  MNU_OPTIONS_LANGUAGE_GERMAN      56      /* callback function: cbMnuOptLang */
#define  MNU_OPTIONS_LANGUAGE_ENGLISH     57      /* callback function: cbMnuOptLang */
#define  MNU_OPTIONS_SEPARATOR_8          58
#define  MNU_OPTIONS_PROTOC               59      /* callback function: cbMnuAll */
#define  MNU_OPTIONS_PROTOC_SUBMENU       60
#define  MNU_OPTIONS_PROTOC_EDIT          61      /* callback function: cbMnuAll */
#define  MNU_OPTIONS_PROTOC_DELETE        62      /* callback function: cbMnuAll */
#define  MNU_OPTIONS_SEPARATOR_3          63
#define  MNU_OPTIONS_WORKDIR              64      /* callback function: cbMnuWorkDir */
#define  MNU_HELP                         65
#define  MNU_HELP_HLPFILE                 66      /* callback function: cbMnuAll */
#define  MNU_HELP_SEPARATOR_12            67
#define  MNU_HELP_INFO                    68      /* callback function: cbMnuAll */
#define  MNU_HELP_PROGINFO                69      /* callback function: cbMnuAll */
#define  MNU_HELP_SEPARATOR_17            70
#define  MNU_HELP_REPORT                  71      /* callback function: cbMnuCopyReport */

#define  USMNU                            2
#define  USMNU_FILE                       2
#define  USMNU_FILE_NEW                   3       /* callback function: cbMnuFileNew */
#define  USMNU_FILE_LOAD                  4       /* callback function: cbMnuFileLoad */
#define  USMNU_FILE_CLOSE                 5       /* callback function: cbMnuFileClose */
#define  USMNU_FILE_SAVE_W                6       /* callback function: cbMnuAll */
#define  USMNU_FILE_SAVE                  7       /* callback function: cbMnuAll */
#define  USMNU_FILE_SEPARATOR             8
#define  USMNU_FILE_PRINT                 9       /* callback function: cbMnuAll */
#define  USMNU_FILE_SEPARATOR_2           10
#define  USMNU_FILE_BEFORE_EXIT           11
#define  USMNU_FILE_EXIT                  12      /* callback function: cbMnuFileExit */
#define  USMNU_WORK                       13
#define  USMNU_WORK_NEW_PROBE             14      /* callback function: cbMnuWork */
#define  USMNU_WORK_NEW_LAGER             15      /* callback function: cbMnuWork */
#define  USMNU_WORK_NEW_MEAS              16      /* callback function: cbMnuWork */
#define  USMNU_WORK_SEPARATOR_5           17
#define  USMNU_WORK_DEL_PROBE             18      /* callback function: cbMnuWork */
#define  USMNU_WORK_DEL_LAGER             19      /* callback function: cbMnuWork */
#define  USMNU_WORK_DEL_MEAS              20      /* callback function: cbMnuWork */
#define  USMNU_WORK_SEPARATOR_9           21
#define  USMNU_WORK_COPY_ALL              22      /* callback function: cbMnuCopyTable */
#define  USMNU_WORK_COPY_DATA             23      /* callback function: cbMnuCopyData */
#define  USMNU_WORK_SEPARATOR_3           24
#define  USMNU_WORK_COPY_LAG              25      /* callback function: cbMnuAll */
#define  USMNU_SETUP                      26
#define  USMNU_SETUP_UNITS                27      /* callback function: cbMnuAll */
#define  USMNU_SETUP_SEPARATOR_13         28
#define  USMNU_SETUP_MEAS                 29      /* callback function: cbMnuAll */
#define  USMNU_SETUP_SEPARATOR_10         30
#define  USMNU_SETUP_DEVICE1              31      /* callback function: cbMnuAll */
#define  USMNU_SETUP_DEVICE2              32      /* callback function: cbMnuAll */
#define  USMNU_SETUP_SEPARATOR_15         33
#define  USMNU_SETUP_HARD                 34      /* callback function: cbMnuAll */
#define  USMNU_SETUP_SEPARATOR_16         35
#define  USMNU_SETUP_ABRISS               36      /* callback function: cbMnuAll */
#define  USMNU_MEAS                       37
#define  USMNU_MEAS_START                 38      /* callback function: cbMnuAll */
#define  USMNU_MEAS_SEPARATOR_19          39
#define  USMNU_MEAS_STOP                  40      /* callback function: cbMnuAll */
#define  USMNU_WINDOW                     41
#define  USMNU_WINDOW_AUFTRAG             42      /* callback function: cbMnuAll */
#define  USMNU_WINDOW_SEPARATOR_6         43
#define  USMNU_WINDOW_LAGER               44      /* callback function: cbMnuAll */
#define  USMNU_WINDOW_SEPARATOR_7         45
#define  USMNU_WINDOW_SGLMEA              46      /* callback function: cbMnuAll */
#define  USMNU_WINDOW_SEPARATOR_14        47
#define  USMNU_WINDOW_LOG                 48      /* callback function: cbMnuAll */
#define  USMNU_OPTIONS                    49
#define  USMNU_OPTIONS_DIR                50      /* callback function: cbMnuAll */
#define  USMNU_OPTIONS_SEPARATOR_11       51
#define  USMNU_OPTIONS_SGLPNL             52      /* callback function: cbMnuAll */
#define  USMNU_OPTIONS_SEPARATOR_17       53
#define  USMNU_OPTIONS_LANGUAGE           54
#define  USMNU_OPTIONS_LANGUAGE_SUBMENU   55
#define  USMNU_OPTIONS_LANGUAGE_GERMAN    56      /* callback function: cbMnuOptLang */
#define  USMNU_OPTIONS_LANGUAGE_ENGLISH   57      /* callback function: cbMnuOptLang */
#define  USMNU_OPTIONS_SEPARATOR_8        58
#define  USMNU_OPTIONS_PROTOC             59      /* callback function: cbMnuAll */
#define  USMNU_OPTIONS_PROTOC_SUBMENU     60
#define  USMNU_OPTIONS_PROTOC_EDIT        61      /* callback function: cbMnuAll */
#define  USMNU_OPTIONS_PROTOC_DELETE      62      /* callback function: cbMnuAll */
#define  USMNU_OPTIONS_SEPARATOR_4        63
#define  USMNU_OPTIONS_WORKDIR            64      /* callback function: cbMnuWorkDir */
#define  USMNU_HELP                       65
#define  USMNU_HELP_HLPFILE               66      /* callback function: cbMnuAll */
#define  USMNU_HELP_SEPARATOR_12          67
#define  USMNU_HELP_INFO                  68      /* callback function: cbMnuAll */
#define  USMNU_HELP_PROGINFO              69      /* callback function: cbMnuAll */
#define  USMNU_HELP_SEPARATOR_20          70
#define  USMNU_HELP_REPORT                71      /* callback function: cbMnuCopyReport */


     /* Callback Prototypes: */

int  CVICALLBACK cbAbrissEdit(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK cbAbrissList(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK cbCtlIdName(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK cbCtlIdNr(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK cbCtlLagerArea(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK cbCtlLagerForce(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK cbCtlLagerIdx(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK cbCtlLagerOnOff(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK cbCtlLagerPara(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK cbCtlLagerSelect(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK cbCtlLagerStr(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK cbCtlLogTextbox(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK cbCtlMeasHome(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK cbCtlMeasSelect(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK cbCtlMeasStartStop(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK cbCtlNewChangeChn(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK cbCtlProbeSelect(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK cbCtlProbeStr(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK cbCtlTitle(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK cbCtlValueStr(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK cbGraph(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK cbMainTimer(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK cbMeaState(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
void CVICALLBACK cbMnuAll(int menubar, int menuItem, void *callbackData, int panel);
void CVICALLBACK cbMnuCopyData(int menubar, int menuItem, void *callbackData, int panel);
void CVICALLBACK cbMnuCopyReport(int menubar, int menuItem, void *callbackData, int panel);
void CVICALLBACK cbMnuCopyTable(int menubar, int menuItem, void *callbackData, int panel);
void CVICALLBACK cbMnuFileClose(int menubar, int menuItem, void *callbackData, int panel);
void CVICALLBACK cbMnuFileExit(int menubar, int menuItem, void *callbackData, int panel);
void CVICALLBACK cbMnuFileLoad(int menubar, int menuItem, void *callbackData, int panel);
void CVICALLBACK cbMnuFileNew(int menubar, int menuItem, void *callbackData, int panel);
void CVICALLBACK cbMnuOptLang(int menubar, int menuItem, void *callbackData, int panel);
void CVICALLBACK cbMnuWork(int menubar, int menuItem, void *callbackData, int panel);
void CVICALLBACK cbMnuWorkDir(int menubar, int menuItem, void *callbackData, int panel);
int  CVICALLBACK cbOKAuftrNew(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK cbPnlAuftrag(int panel, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK cbPnlAuftrNew(int panel, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK cbPnlLager(int panel, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK cbPnlLog(int panel, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK cbPnlMeas(int panel, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK cbQuitAuftrNew(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);


#ifdef __cplusplus
    }
#endif
