/**************************************************************************/
/* LabWindows/CVI User Interface Resource (UIR) Include File              */
/* Copyright (c) National Instruments 2012. All Rights Reserved.          */
/*                                                                        */
/* WARNING: Do not add to, delete from, or otherwise modify the contents  */
/*          of this include file.                                         */
/**************************************************************************/

#include <userint.h>

#ifdef __cplusplus
    extern "C" {
#endif

     /* Panels and Controls: */

#define  SET_ABRISS                       1       /* callback function: cbPnlSetupAbriss */
#define  SET_ABRISS_CMD_OK                2       /* control type: command, callback function: cbCtlSetupAbrissOK */
#define  SET_ABRISS_CMD_ESC               3       /* control type: command, callback function: cbCtlSetupAbrissQuit */
#define  SET_ABRISS_LIST                  4       /* control type: listBox, callback function: cbCtlSetupAbrissList */
#define  SET_ABRISS_CMD_INS               5       /* control type: command, callback function: cbCtlSetupAbrissIns */
#define  SET_ABRISS_CMD_DEL               6       /* control type: command, callback function: cbCtlSetupAbrissDel */
#define  SET_ABRISS_INPUT                 7       /* control type: string, callback function: (none) */

#define  SET_DEVICE                       2       /* callback function: cbPnlSetupDevice */
#define  SET_DEVICE_CMD_OK                2       /* control type: command, callback function: cbOKSetupDevice */
#define  SET_DEVICE_CMD_ESC               3       /* control type: command, callback function: cbQuitSetupDevice */
#define  SET_DEVICE_FILE                  4       /* control type: string, callback function: (none) */
#define  SET_DEVICE_CMD_LOAD              5       /* control type: command, callback function: cbLoadDeviceFile */
#define  SET_DEVICE_NAME                  6       /* control type: string, callback function: cbDeviceName */
#define  SET_DEVICE_LIST_RANGE            7       /* control type: listBox, callback function: cbCtlList */
#define  SET_DEVICE_CMD_INS_R             8       /* control type: command, callback function: cbInsertRange */
#define  SET_DEVICE_CMD_CAL               9       /* control type: command, callback function: cbDeviceCalibrate */
#define  SET_DEVICE_CMD_DEL_R             10      /* control type: command, callback function: cbDelete */
#define  SET_DEVICE_LIST_AREA             11      /* control type: listBox, callback function: cbCtlList */
#define  SET_DEVICE_CMD_INS_A             12      /* control type: command, callback function: cbInsertArea */
#define  SET_DEVICE_CMD_DEL_A             13      /* control type: command, callback function: cbDelete */
#define  SET_DEVICE_LIST_VELOC            14      /* control type: listBox, callback function: cbCtlList */
#define  SET_DEVICE_CMD_INS_V             15      /* control type: command, callback function: cbInsertVeloc */
#define  SET_DEVICE_CMD_DEL_V             16      /* control type: command, callback function: cbDelete */
#define  SET_DEVICE_SERNO                 17      /* control type: string, callback function: cbDeviceSerNo */

#define  SET_HARD                         3       /* callback function: cbPnlSetupHard */
#define  SET_HARD_CMD_OK                  2       /* control type: command, callback function: cbOKSetupHard */
#define  SET_HARD_CMD_ESC                 3       /* control type: command, callback function: cbQuitSetupHard */
#define  SET_HARD_TYP                     4       /* control type: string, callback function: (none) */
#define  SET_HARD_ID                      5       /* control type: string, callback function: (none) */
#define  SET_HARD_NIDAQ                   6       /* control type: string, callback function: (none) */
#define  SET_HARD_SERNO                   7       /* control type: numeric, callback function: (none) */
#define  SET_HARD_DECORATION              8       /* control type: deco, callback function: (none) */
#define  SET_HARD_TIT_DAQPAD              9       /* control type: textMsg, callback function: (none) */

#define  SETUP_MEAS                       4       /* callback function: cbPnlSetupMeas */
#define  SETUP_MEAS_CMD_OK                2       /* control type: command, callback function: cbCtlOKSetupMeas */
#define  SETUP_MEAS_CMD_ESC               3       /* control type: command, callback function: cbCtlEscSetupMeas */
#define  SETUP_MEAS_DEV_1                 4       /* control type: string, callback function: (none) */
#define  SETUP_MEAS_CHN                   5       /* control type: binary, callback function: (none) */
#define  SETUP_MEAS_DEV_2                 6       /* control type: string, callback function: (none) */
#define  SETUP_MEAS_SRATE_HZ              7       /* control type: numeric, callback function: (none) */
#define  SETUP_MEAS_MEAN_NUM              8       /* control type: numeric, callback function: (none) */
#define  SETUP_MEAS_SPIKE_LIM             9       /* control type: numeric, callback function: (none) */
#define  SETUP_MEAS_SPIKE_NUM             10      /* control type: numeric, callback function: (none) */
#define  SETUP_MEAS_GRAPH_NUM             11      /* control type: numeric, callback function: (none) */
#define  SETUP_MEAS_STOP_TIME             12      /* control type: numeric, callback function: (none) */
#define  SETUP_MEAS_START_TIME            13      /* control type: numeric, callback function: (none) */
#define  SETUP_MEAS_START_DELTA           14      /* control type: numeric, callback function: (none) */
#define  SETUP_MEAS_STOP_DELTA            15      /* control type: numeric, callback function: (none) */
#define  SETUP_MEAS_STOP_DELAY            16      /* control type: numeric, callback function: (none) */
#define  SETUP_MEAS_TRIG_DELTA            17      /* control type: numeric, callback function: (none) */
#define  SETUP_MEAS_REL_ENB               18      /* control type: radioButton, callback function: cbCtlSetupMeasRelEnb */
#define  SETUP_MEAS_REL_RANGE             19      /* control type: numeric, callback function: (none) */
#define  SETUP_MEAS_DECORATION            20      /* control type: deco, callback function: (none) */
#define  SETUP_MEAS_DECORATION_2          21      /* control type: deco, callback function: (none) */
#define  SETUP_MEAS_DECORATION_3          22      /* control type: deco, callback function: (none) */
#define  SETUP_MEAS_DECORATION_4          23      /* control type: deco, callback function: (none) */
#define  SETUP_MEAS_TIT_CHAN              24      /* control type: textMsg, callback function: (none) */
#define  SETUP_MEAS_TIT_TRIG              25      /* control type: textMsg, callback function: (none) */
#define  SETUP_MEAS_TIT_OFFSET            26      /* control type: textMsg, callback function: (none) */
#define  SETUP_MEAS_TIT_SAMPLING          27      /* control type: textMsg, callback function: (none) */
#define  SETUP_MEAS_DECORATION_5          28      /* control type: deco, callback function: (none) */
#define  SETUP_MEAS_DECORATION_6          29      /* control type: deco, callback function: (none) */
#define  SETUP_MEAS_TIT_START             30      /* control type: textMsg, callback function: (none) */
#define  SETUP_MEAS_TIT_STOP              31      /* control type: textMsg, callback function: (none) */

#define  UNITS                            5       /* callback function: cbPnlSetupUnits */
#define  UNITS_CMD_OK                     2       /* control type: command, callback function: cbOKSetupUnits */
#define  UNITS_CMD_ESC                    3       /* control type: command, callback function: cbQuitSetupUnits */
#define  UNITS_OFFS_PRESS                 4       /* control type: numeric, callback function: (none) */
#define  UNITS_GAIN_PRESS                 5       /* control type: numeric, callback function: (none) */
#define  UNITS_UNIT_PRESS                 6       /* control type: string, callback function: (none) */
#define  UNITS_TEXTMSG                    7       /* control type: textMsg, callback function: (none) */
#define  UNITS_TEXTMSG_16                 8       /* control type: textMsg, callback function: (none) */
#define  UNITS_DECORATION                 9       /* control type: deco, callback function: (none) */
#define  UNITS_UNIT_FORCE                 10      /* control type: textMsg, callback function: (none) */
#define  UNITS_UNIT_AREA                  11      /* control type: textMsg, callback function: (none) */
#define  UNITS_DECORATION_2               12      /* control type: deco, callback function: (none) */
#define  UNITS_TEXTMSG_13                 13      /* control type: textMsg, callback function: (none) */
#define  UNITS_TXT_FORCE                  14      /* control type: textMsg, callback function: (none) */
#define  UNITS_TXT_AREA                   15      /* control type: textMsg, callback function: (none) */
#define  UNITS_TEXTMSG_17                 16      /* control type: textMsg, callback function: (none) */
#define  UNITS_TEXTMSG_18                 17      /* control type: textMsg, callback function: (none) */
#define  UNITS_TXT_PRESS                  18      /* control type: textMsg, callback function: (none) */
#define  UNITS_TIT_COEFF                  19      /* control type: textMsg, callback function: (none) */
#define  UNITS_TIT_UNIT                   20      /* control type: textMsg, callback function: (none) */


     /* Control Arrays: */

          /* (no control arrays in the resource file) */


     /* Menu Bars, Menus, and Menu Items: */

          /* (no menu bars in the resource file) */


     /* Callback Prototypes: */

int  CVICALLBACK cbCtlEscSetupMeas(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK cbCtlList(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK cbCtlOKSetupMeas(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK cbCtlSetupAbrissDel(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK cbCtlSetupAbrissIns(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK cbCtlSetupAbrissList(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK cbCtlSetupAbrissOK(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK cbCtlSetupAbrissQuit(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK cbCtlSetupMeasRelEnb(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK cbDelete(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK cbDeviceCalibrate(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK cbDeviceName(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK cbDeviceSerNo(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK cbInsertArea(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK cbInsertRange(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK cbInsertVeloc(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK cbLoadDeviceFile(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK cbOKSetupDevice(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK cbOKSetupHard(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK cbOKSetupUnits(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK cbPnlSetupAbriss(int panel, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK cbPnlSetupDevice(int panel, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK cbPnlSetupHard(int panel, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK cbPnlSetupMeas(int panel, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK cbPnlSetupUnits(int panel, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK cbQuitSetupDevice(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK cbQuitSetupHard(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK cbQuitSetupUnits(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);


#ifdef __cplusplus
    }
#endif
