/**************************************************************************/
/* LabWindows/CVI User Interface Resource (UIR) Include File              */
/* Copyright (c) National Instruments 2005. All Rights Reserved.          */
/*                                                                        */
/* WARNING: Do not add to, delete from, or otherwise modify the contents  */
/*          of this include file.                                         */
/**************************************************************************/

#include <userint.h>

#ifdef __cplusplus
    extern "C" {
#endif

     /* Panels and Controls: */

#define  CALIB                           1       /* callback function: cbPnlCalib */
#define  CALIB_CMD_ESC                   2       /* callback function: cbQuitCalib */
#define  CALIB_CMD_OK                    3       /* callback function: cbOKCalib */
#define  CALIB_DEVICE                    4
#define  CALIB_FORCE_LIST                5       /* callback function: cbCtlCalForceList */
#define  CALIB_CHN                       6
#define  CALIB_DAQ_LIST                  7       /* callback function: cbCtlCalRangeList */
#define  CALIB_DATE                      8
#define  CALIB_FORCE_1                   9       /* callback function: cbCtlCalChange */
#define  CALIB_DAQ_1                     10      /* callback function: cbCtlCalChange */
#define  CALIB_LOCK_1                    11      /* callback function: cbCtlCalLock */
#define  CALIB_FORCE_2                   12      /* callback function: cbCtlCalChange */
#define  CALIB_DAQ_2                     13      /* callback function: cbCtlCalChange */
#define  CALIB_LOCK_2                    14      /* callback function: cbCtlCalLock */
#define  CALIB_CMD_CAL_1                 15      /* callback function: cbCtlCalPoint */
#define  CALIB_CMD_CAL_2                 16      /* callback function: cbCtlCalPoint */
#define  CALIB_OFFSET                    17
#define  CALIB_GAIN                      18
#define  CALIB_TEST_RESULT               19
#define  CALIB_MEASURE                   20
#define  CALIB_LED_OVF                   21
#define  CALIB_LED_MEAS                  22
#define  CALIB_REQ                       23
#define  CALIB_REQ_3                     24
#define  CALIB_DECORATION_3              25
#define  CALIB_DECORATION_2              26
#define  CALIB_DECORATION                27
#define  CALIB_DECORATION_6              28
#define  CALIB_TEXTMSG_3                 29
#define  CALIB_TIMER                     30      /* callback function: cbCalTimer */
#define  CALIB_UNIT_DAQ                  31
#define  CALIB_UNIT_FORCE                32
#define  CALIB_DECORATION_5              33
#define  CALIB_TIT_SELECT                34
#define  CALIB_TIT_POINTS                35
#define  CALIB_TIT_RESULT                36
#define  CALIB_TIT_BOT                   37

#define  COPY_LAG                        2       /* callback function: cbPnlCopyLager */
#define  COPY_LAG_TO_PROBES              2       /* callback function: cbCopyToProbes */
#define  COPY_LAG_TO_LAGER               3       /* callback function: cbCopyToLager */
#define  COPY_LAG_TO_ALL                 4       /* callback function: cbCopyToAll */
#define  COPY_LAG_CMD_QUIT               5       /* callback function: cbQuitCopyLager */
#define  COPY_LAG_LAGER                  6
#define  COPY_LAG_PROBE                  7
#define  COPY_LAG_DECORATION_4           8
#define  COPY_LAG_TEXT_COPY_ALL          9
#define  COPY_LAG_TEXT_COPY_PROBES       10
#define  COPY_LAG_TEXT_COPY_LAG          11
#define  COPY_LAG_DECORATION_5           12
#define  COPY_LAG_TIT_SOURCE             13
#define  COPY_LAG_TIT_DEST               14
#define  COPY_LAG_TIT_HLP                15

#define  DELETE                          3       /* callback function: cbPnlDelete */
#define  DELETE_PROBE                    2
#define  DELETE_LAGER                    3
#define  DELETE_CMD_ESC                  4       /* callback function: cbQuitDelete */
#define  DELETE_CMD_OK                   5       /* callback function: cbOKDelete */
#define  DELETE_MEAS                     6
#define  DELETE_PICTURE                  7
#define  DELETE_TEXT_INFO                8

#define  RESTORE                         4       /* callback function: cbPnlRestore */
#define  RESTORE_CMD_ESC                 2       /* callback function: cbCtlRestoreQuit */
#define  RESTORE_CMD_DEL                 3       /* callback function: cbCtlRestoreDel */
#define  RESTORE_CMD_OK                  4       /* callback function: cbCtlRestoreOK */
#define  RESTORE_TEXTMSG                 5
#define  RESTORE_TEXT_INFO               6


     /* Menu Bars, Menus, and Menu Items: */

          /* (no menu bars in the resource file) */


     /* Callback Prototypes: */ 

int  CVICALLBACK cbCalTimer(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK cbCopyToAll(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK cbCopyToLager(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK cbCopyToProbes(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK cbCtlCalChange(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK cbCtlCalForceList(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK cbCtlCalLock(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK cbCtlCalPoint(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK cbCtlCalRangeList(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK cbCtlRestoreDel(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK cbCtlRestoreOK(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK cbCtlRestoreQuit(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK cbOKCalib(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK cbOKDelete(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK cbPnlCalib(int panel, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK cbPnlCopyLager(int panel, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK cbPnlDelete(int panel, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK cbPnlRestore(int panel, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK cbQuitCalib(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK cbQuitCopyLager(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK cbQuitDelete(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);


#ifdef __cplusplus
    }
#endif
